/* Localized versions of Info.plist keys */

CFBundleName = "TestContainerTableView";
CFBundleShortVersionString = "SGAppKit version 0.0.1d1";
CFBundleGetInfoString = "SGAppKit version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
